[mythtv-users] USB-UIRT under FC6 and lirc 0.8.2 ?

Josh TwoOneSix at thatclothingco.com
Fri Mar 9 14:35:04 UTC 2007

Mark Abreu wrote:
>  On Thu, 08 Mar 2007 20:54:07 -0500, Josh wrote:
>> http://www.mythtv.org/wiki/index.php/USB-UIRT
>> --
>> Josh
> That document's out of date and speaks to an old version of lirc that didn't support the USB-UIRT without a patch.  It also doesn't explain how to make it work on FC6.
> I've been googling the crap out of this and had hit that one already.
> _______________________________________________
> mythtv-users mailing list
> mythtv-users at mythtv.org
> http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-users
I wouldn't say that document is "out of date" but it does reference an 
older version of LIRC. Also, that document builds LIRC from source so is 
shouldn't matter if your running FC2 or FC6 as long as you update the 
module paths in the examples. I also assume that you wouldn't need the 
patch if your using 0.8.2 since a quick search of the LIRC list archives 
show a few people using USB-UIRT with 0.8.1. If you want detailed 
support for LIRC I would get on the LIRC list and ask questions there.

Once you get it working, you could always update the Wiki so that others 
can benefit from your experience.


More information about the mythtv-users mailing list